---
editUrl: false
next: false
prev: false
title: "CoreModuleStore"
---

Represents a core module store that stores IDs mapped to file paths.

## Properties

### commands

> **commands**: `Map`\<`string`, `Module`\>

#### Source

[src/core/contracts/module-store.ts:7](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/contracts/module-store.ts#L7)

***

### metadata

> **metadata**: `WeakMap`\<`Module`, `CommandMeta`\>

#### Source

[src/core/contracts/module-store.ts:8](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/contracts/module-store.ts#L8)
